Subject: Re: du'u in lieu of ka (was: Re: [lojban] Toward a {ce'u} record

From: Invent Yourself <[email-masked]>
Date: Tue, 21 Aug 2001 14:59:47 -0400 (EDT)

On Tue, 21 Aug 2001, And Rosta wrote:

> Xod:
> #On Tue, 21 Aug 2001, And Rosta wrote:
> #> I agree, but there is a remedy within the baseline, so long as zo'e
> #> cannot be read as a ce'u (and if it can, then existing usage of
> #> du'u is unspeakably ambiguous): And The Cowan has averred
> #> that construing zo'e as ce'u is as heinous as construing it as
> #> noda.
> #>
> #> Since {du'u} doesn't guarantee the presence of a covert or overt
> #> ce'u, using {du'u ... ce'u} instead of {ka ... (ce'u)} forces all ce'u
> #> to be overt. Thus those of us who are rightly worried about the
> #> horrible vagueness/ambiguity of allowing covert ce'u within
> #> ka bridi can simply not use ka and use du'u instead.
> #
> #All around, this is the simplest and most elegant solution: ditch ka, use
> #du'u and some number of ce'u. But what about the kam- rafsi? It's too
> #useful to abandon.

This is not violating the baselined grammar, merely doing things
differently within it. It's a stylistic difference.

> So "kambroda" means "broda-hood"? Why abandon something that is
> useful and not flawed? Use "kam-" but not "ka".

kambroda, as opposed to kamselbroda!

> BTW, I noticed after writing my message above that there seems
> to be a conflict between the following ruloids:
>
> Ruloid 1.
> Zo'e fills any empty place.
> [I *think* this is somewhere in Woldy.]
>
> Ruloid 2.
> Zo'e cannot be construed as ce'u.
> [Thus spake The Cowan, recently.]
>
> Ruloid 3.
> Ce'u can be elided.

Yet another strike against Ghosts of Ce'u. How many more do we need?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.